<pluginimplementation scriptid="customscript_custom_export_item">
  <customplugintype>[appid=com.procurify.suiteapp, scriptid=customscript_procurify_export_item]</customplugintype>
  <description></description>
  <isinactive>F</isinactive>
  <loglevel>DEBUG</loglevel>
  <name>Custom - Procurify Item Handler</name>
  <notifyadmins>F</notifyadmins>
  <notifyemails></notifyemails>
  <notifyowner>T</notifyowner>
  <notifyuser>F</notifyuser>
  <scriptfile>[/SuiteScripts/Procurify/Export/CustomProcurifyCatalogItemHandler.js]</scriptfile>
  <status>RELEASED</status>
</pluginimplementation>
